Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233146 - Requires PyXML instead of cElementTree
Summary: Requires PyXML instead of cElementTree
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-03-20 17:23 UTC by Tim Waugh
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.7.69-1.fc8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-28 14:44:37 UTC


Attachments (Terms of Use)

Description Tim Waugh 2007-03-20 17:23:33 UTC
Description of problem:
Should use cElementTree to slim down dependencies.  Actually, why not split the
foomatic XML parser out into a separate tool for verifying the DB integrity, and
put it into foomatic-devel (or foomatic upstream)?

Version-Release number of selected component (if applicable):
system-config-printer-0.7.52.1-2.fc6


Note You need to log in before you can comment on or make changes to this bug.